Gästebuch 'gastbuch.php' Local File Include Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1075229 漏洞类型 Input Validation Error
发布时间 2009-02-09 更新时间 2009-02-12
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/33707
|漏洞详情
漏洞细节尚未披露
|受影响的产品
PHP4Scripte.de Gästebuch 1.6